/* Special styles for IE7 and below */

#subnav ul li ul li a {		
	background: url(../img/subnav-bullet.gif) no-repeat 23px 9px;
	}	

.submit-button {
	padding: 2px 2px 1px 2px;
	}	
	
.img-shadow-wrapper {
	display: block;
	text-align: center;
	margin: 0;
	}	
	
.img-shadow {
  	float: none;
	display: inline;
	zoom: 1;
	}	
	
.updated {
	color: #666;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	}
	
.highlight {
	zoom: 1;
	}		